[
    {
        "code": "USA-2023-Q2",
        "currencyCode": "USD",
        "active": true,
        "effectiveDate": "2023-05-26",
        "expirationDate": "2024-05-26",
        "descriptions": {
            "en-US": "USA Pricing - 2023-04-01"
        }
    }
]